View Issue Details

IDProjectCategoryView StatusLast Update
0000397luatexluatex bugpublic2010-12-13 14:43
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.60.1 
Target Version0.70.0Fixed in Version0.65.0 
Summary0000397: Mac OS X 10.6 fonts problems
DescriptionSome of Snow Leopard's fonts cause crashes, others 'just' produce bad glyphs in the pdf output. All problems seem to be in the backend (font subsetting)
TagsNo tags attached.

Activities

Taco

2010-11-30 16:03

administrator   ~0000701

Fixed by commits 4019 (crashes) & 4021 (bad glyphs)

Issue History

Date Modified Username Field Change
2010-05-17 10:30 Taco New Issue
2010-11-29 17:25 Taco Status new => assigned
2010-11-29 17:25 Taco Assigned To => Taco
2010-11-30 16:03 Taco Note Added: 0000701
2010-11-30 16:03 Taco Status assigned => resolved
2010-11-30 16:03 Taco Resolution open => fixed
2010-12-13 14:43 Taco Fixed in Version => 0.65.0
2010-12-13 14:43 Taco Status resolved => closed